@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&family=Playfair+Display&family=Quicksand:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&family=Playfair+Display&family=Quicksand:wght@300..700&display=swap');

.playfair-display {
                       font-family: "Playfair Display", serif;
                       font-optical-sizing: auto;
                       font-weight: 400;
                       font-style: normal;
                   }
.quicksand-regular {
                font-family: "Quicksand", sans-serif;
                font-optical-sizing: auto;
                font-weight: 400;
                font-style: normal;
            }

* {
    padding: 0;
    margin: 0;
    outline: none;
    border: none;
    box-sizing: border-box;
    text-decoration: none;
    font-family: "Karla", serif-seif;
}
html {
    scroll-behavior: smooth;
}


:target {
    scroll-margin-top: .8em;
}
/* START NAVBAR */
.logo-mobile{
    display: none;
}
.elemento-topo{
    position: absolute;
    opacity: .5;
    z-index: 19;
    top:0;
    margin-top: -300px;
    left: 600px;
    width: 600px;
    height: auto;
}
body {
    background-color: #F2EFED;
    overflow-x: hidden;
}

nav {
    display: flex;
    align-items: center;
    position: absolute;
    width: 100%;
    padding: 0 120px;
    height: 100px;
    z-index: 20;
    background-color: rgba(0,0,0, 0.1);
    backdrop-filter: blur(5px);
}

.logo img {
    width: 200px;
    max-width: 100%;
}

nav .options {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 55%;
}

nav .menu {
    display: flex;
    align-items: center;
}

nav .menu li {
    display: flex;
    align-items: center;
    list-style-type: none;
}
nav .menu li a {
    font-family: 'Poppins';
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 0 0 30px;
    transition: all .6s;
}

nav .menu li a:hover {
    color: #133B47;
    text-decoration: underline;
    text-underline-offset:5px;
}
nav .menu-mb {
    display: none;
    background-color: transparent;
    width: 20px;
    height: 20px;
    position: relative;
    bottom: 15px;
}

nav button.menu-mb span {
    background-color: #fff;
    position: absolute;
    border-radius: 5px;
    height: 3px;
    transition: all 0.3s;
}

nav button.menu-mb span.um {
    width: 28px;
    top: 10px;
    left: 0;
}

nav button.menu-mb span.dos {
    width: 12px;
    bottom: 3px;
    left: 0;
}

nav button.menu-mb span.tres {
    width: 22px;
    bottom: -1px;
    left: 0;
}

nav button.menu-mb span.quatro {
    width: 15px;
    bottom: -5px;
    left: 0;
}



/* END NAVBAR */


section.um{
    display: flex;
    flex-direction: row;
    width: 100vw;
    height: 90%;
}
.content-icons {
    position: absolute;
    right: 100px;
    bottom: 130px;

}
.content-icons .socials ul{
    display: inline-block;
}

.content-icons .socials li {
    display: inline;
    min-width: 50px;
    margin-left: 20px;
    height: 50px;
}

.content-icons .socials li a {
display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    background-color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    color: #000;
    font-weight: 500;
    text-decoration: none;
    transition: all .6s;
}

.content-icons .socials li a:hover {
    background-color: #ccc;
}





.um .left{
    min-width: 33%;
    max-width: 33%;
    min-height: 80vh;
    background-color: #133B47;
    padding-left: 120px;
    padding-top: 130px;
    padding-right: 50px;
}
.um .left h2{
    font-family: 'carlasans';
    font-size: 39px;
    width: 80%;
    color: #b6aaa3;
    padding-bottom: 50px;
}
.um .left .imagem{
    width: 70%;
    margin-left: -10px;
}
.um .left h4{
    font-family: 'carlasans';
    font-size: 20px;
    padding-top: 40px;
    color: #b6aaa3;
    width: 80%;
}
.um .left .texto{
    font-size: 12px;
    color: #b6aaa3;
    width: 60%;
    line-height: 20px;
    padding-top: 10px;
    font-family: 'raleway';
}


.um .center{
    padding-top: 200px;
    padding-left: 100px;
    min-width: 33%;
     min-height: 80vh;
     background-color: #ae8d80;
 }
.um .center .estrela{
    position: absolute;
    top: 100px;
    left: 60%;
}
.um .center .sol{
    position: relative;
    margin-left: -30px;
}
.um .center .sol2{
    position: absolute;
    top: 70%;
    z-index: 18;
    left: 66%;
}
.um .vertical-text{
    position: absolute;
    right: -12rem;
    top: 50%;
    z-index: 200;
    transform: translateY(-50%) rotate(-90deg);
    font-size: 24px;
    letter-spacing: .8rem;
    font-weight: 600;
    color: white;
    align-items: end;
}
.um .center h2{
    font-family: 'carlasans';
    font-size: 45px;
    width: 90%;
    color: #d6c7be;
    padding-bottom: 50px;
}
.um .center .texto{
    font-size: 20px;
    color: #d6c7be;
    width: 70%;
    line-height: 40px;
    padding-top: 10px;
    font-family: 'raleway';
    padding-bottom: 80px;
}

.um .center .botao{
    width: 240px !important;
    height: 40px;
    background: #fff;
    color: #27272c;
    font-family: 'carlasans';
    font-size: 14px;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 40px;
    transition: all .5s ease-in-out;
}
.um .center .botao:hover{
    transform: scale(1.1);
    transition: all .5s ease-in;
    background-color: #133B47;
    color: white;

}
.um .right{
    min-width: 33%;
    min-height: 80vh;
    background-color: #d4d3ce;
}
.um .right .img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center; /* (Opcional) Centraliza a imagem */
    }

/* sessao dois */

.dois {
    width: 100%;
    min-height: 500px;
    background: #d4cfcd;
    background: linear-gradient(0deg,rgba(212, 207, 205, 0.7) 0%, rgba(239, 234, 233, 1) 100%);
}
.dois .titulo {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    font-size: 50px;
    color: #003b46;
    font-family: "textbook-new", sans-serif;
    font-weight: 600;
    font-style: normal;
}
.dois .subtitulo{
    max-width: 50%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #676767;
    text-align: center;
    position: absolute;
    left: 25%;
}
.dois .subtitulo h5{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #676767;
}
/* article inicio */



/* Services Section */
.services{
    min-height: 900px;
    padding: 0;
}
.services .titulo{
    padding: 1rem 1rem;
    text-align: center;
}

.services .titulo h2 {
    font-size: 42px;
    margin-bottom: 2rem;
    padding: 1rem;
}
.services .titulo p{

    font-size: 20px;
    padding: 1rem;
}

.services-carousel {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 1rem;
    padding: 0rem;
    -webkit-overflow-scrolling: touch;
}
#cCarousel {
    position: relative;
    max-width: 80%;
    margin: auto;
}

#cCarousel #cCarousel-inner {
    display: flex;
    position: absolute;
    min-height: 500px;
    transition: all 1s ease-in-out;
    gap: 10px;
    left: 0px;
    margin-left: 5%;
    margin-right: 5%;
}
@media (max-width: 460) {
    #carousel-vp {
        width: 460px;
    }
}

@media (max-width: 460) {
    #carousel-vp {
        width: 400px;
    }
}

#cCarousel .arrow {
    position: absolute;
    top: 50%;
    display: flex;
    width: 45px;
    height: 45px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    z-index: 1;
    font-size: 26px;
    color: rgb(255, 255, 255);
    background: #ae8d80;
    cursor: pointer;
}

#cCarousel #prev {
    left: -10px;
}

#cCarousel #next {
    right: -70px;
}

#carousel-vp {
    width: 100%;
    padding: 10px 10px 10px 10px;
    height: 600px;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    margin: auto;
    transition: all .1s;
}

.service-card {
    width: 450px;
    border: 2px solid white;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: start;
    transition: all .5s;

}

.service-image {
    width: 100%;
    height: 70%;
    background-size: cover;
    background-position: center;
}

.service-card .infos h3{
    margin-top: 10px;
    margin-bottom: 8px;
    font-family: Arial, Helvetica, sans-serif;
    color: #1b1b1b;
    padding: 0rem 1rem;
}
.service-card .infos h4 {
    padding: 0rem 1rem;
    font-size: 10px;
}


/* carrossel novo */


.service-card img {
    width: 100%;
    object-fit: cover;
    min-height: 60%;
    color: white;
}

.service-card .infos {
    height: 30%;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content:flex-start;
    background: white;
    color: black;
}

.service-card .infos .text{
    padding: 0rem 1rem;
    font-size: 16px;
    color: #03011f;
    opacity: .5;
    font-weight: regular;
}


.swiper {
    width: 100%;
    height: 50%;
    padding: 15%;
    background-color: #ae8d80;
}

.swiper-slide {
    font-size: 18px;
    background: transparent;
    color: white;
    height: calc((70%) / 2) !important;

    /* Center slide text vertically */
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: justify;
}
.swiper-slide .foto{
    position: absolute;
}
.swiper-slide .texto{
    position: absolute;
    margin-left: 120px;
    width: 60%;
    font-size: 15px;
    font-family: "Nanum Gothicv", sans-serif;
    font-weight: 400;
    font-style: normal;
}



.TestemunhoContainer{
    padding: 8% 4% 0% 4%;
    width: 100%;
    background-color: #ae8d80;
}
 .grupo-testemunhos .testemunho {
    display:flex;
     background-color: transparent;
    flex-direction: row;
    width:100%;
     margin-top: 2%;
    height: auto;
     color: white;
     padding: 0px 80px 80px 80px;
    margin: 5px;
}
 .testemunho .foto{
    padding-right: 10px;
}
.testemunho .foto img:hover{
    box-shadow: #0b2e13 100px;

}
.grupo-testemunhos .testemunho .texto-testemunho{
    width:60%;
    margin-top: 10px;
}
/* START FOOTER  */
/* contato pagina */
.contato-um {
    display: flex;
}
.contato-um .contato-left{
        padding-top: 200px;
        padding-left: 100px;
        min-width: 100%;
        min-height: 5vh;
        background-color: #ae8d80;
    }
.contato-um .contato-center{
        padding-top: 200px;
        padding-left: 100px;
        min-width: 5%;
        min-height: 5vh;
        background-color: #ae8d80;
    }

.contato-um .contato-right{
    padding-top: 200px;
    padding-left: 100px;
    min-width: 5%;
    min-height: 5vh;
    background-color: #d4d3ce;
}




.contato-dois{
    display: flex;
    background-color: #133B47;
    height: 100%;
}


.contato-dois .contato-esquerda{
    width: 50%;
    background-color: #133B47;
    padding: 80px 00px 200px 100px;
}
.contato-dois .contato-esquerda h2{
    font-family: 'carlasans';
    font-size: 24px;
    color: white;
}
.contato-dois .contato-esquerda .wpcf7{
    margin: 30px 0 100px 0;
}
.contato-dois .contato-esquerda label{
    color: white;
    margin: 0 0 10px 10px;
    padding: 0 0 10px 0;
    font-family: "Montserrat", serif;
    font-size: 15px;
}
.contato-dois .contato-esquerda input[type=text], .contato-dois .contato-esquerda input[type=email]{
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 40px;
    padding: 0 0 20px 0;
    border-radius: 20px;
    margin: 10px 0 20px 0;
}

.contato-dois .contato-esquerda textarea{
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 90%;
    height: 200px;
    padding: 0 0 20px 0;
    border-radius: 20px;
    margin: 10px 0 20px 0;
}
.contato-dois .contato-esquerda input[type=submit]{

    width: 90%;
    height: 40px;
    border-radius: 20px;
    background-color: #ae8d80;
    font-family: "azeret-mono", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color:white;
    letter-spacing: 10px;
    top: 50%;
    position: relative;

    /* flex para alinhar conteúdo*/
    display: flex;
    justify-content: center;
    align-items: center;
}
.contato-dois .contato-direita{
    padding: 80px 80px 80px 80px;
    width: 30%;
}
.contato-dois .contato-direita h2{
    font-family: 'carlasans';
    font-weight: 500;
    font-size: 26px;
    color: white;
}
.contato-dois .contato-direita .mapa {

    border-radius: 20px;
    width: 90%;
    height: 400px;
    margin: 30px 0 0 0;
}
.contato-dois .contato-direita .informacao{
    color: white;
    font-family: "Montserrat", serif;
    font-size: 15px;
    line-height: 20px;
}




/* Footer */
footer {
    background: #f8f0f0;
    padding: 5rem 1rem;

}

.footer-content {
    display: flex;

    max-width: 100vw;
    margin: auto;
    gap: 2rem;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.footer-content img{
    height: 60px;
    left: 46%;
    bottom:10px;
}


.informations{
    display: flex;
    align-items: center;
    text-align: center;
    gap: 48px;
    margin: auto;
    margin-left: 33%;
    padding-top : 50px;
}

.informations div p {
    margin-bottom: 12px;
    color: #787777;
}







/* END FOOTER  */


/* START RESPONSIVE  */
@media (max-width: 640px){
    nav {
        padding: 0 30px;
    }

    nav .menu {
        flex-direction: column;
        background-color: #ae8d80;
        padding: 40px;
        position: absolute;
        top: 100px;
        left: 0;
        width: 100%;
        align-items: unset;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: all 0.3s;
    }

    nav .mostrar .menu {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

    nav .menu li {
        padding-bottom: 15px;
    }

    nav .menu li a {
        font-size: 16px;
        margin: 0;
    }

    nav .menu li a:hover {
        opacity: 0.6;
    }

    nav .menu-mb {
        display: flex;
            position: absolute;
            top: 33px;
            right: 50px;
    }

    nav button.menu-mb.ativo span.um {
        width: 30px;
        top: 15px;
        right: 0px;
        transform: rotate(45deg);
    }

    nav button.menu-mb.ativo span.dos {
        width: 30px;
        right: 0;
        transform: rotate(-45deg);
    }

    nav button.menu-mb.ativo span.tres,
    nav button.menu-mb.ativo span.quatro
    {
        display: none;
    }
    .contato-um{
        display: none;
    }
    .contato-dois{
        display: block;
        position: sticky;
        height: 200%;

    }
    .contato-dois .contato-esquerda{
        width: 100%;
        padding: 150px 10px 10px 50px;

    }
    .contato-dois .contato-direita{
        width: 90%;
        padding: 30px 10px 10px 30px;
    }




#cCarousel #prev {
    left: -19px;
}

    #cCarousel #next {
        right: -19px;
    }
    .swiper {
        width: 100%;
        height: 80%;
        padding: 15%;
        background-color: #ae8d80;
    }
    .swiper-slide {
        font-size: 18px;
        background: transparent;
        color: white;
        height: calc((90%) / 2) !important;

        /* Center slide text vertically */
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-align: justify;
    }
    .swiper-slide .foto{
        position: absolute;
    }
    .swiper-slide .texto{
        position: absolute;
        margin-left: 120px;
        width: 60%;
        font-size: 15px;
        font-family: "Nanum Gothicv", sans-serif;
        font-weight: 400;
        font-style: normal;
    }
    section.um {
        display: inline-block;
        flex-direction: column;
        width: 100vw;
        height: auto;

    }
    .content-icons {
        position: absolute;
        right: 10px;
        bottom: 33%;
    }
    .content-icons .socials ul{
        display: flex;
    }

   .content-icons .socials li {
        display: block;
        min-width: 50px;
        margin-left: 20px;
        height: 50px;
    }
    .logo-mobile {
        display: flex;
        width: 100%;
        margin-left: 0;
        width: 100px;
        transform: scale(0.5);
    }
    .um .left {
        min-width: 100%;
        max-width: 100%;
        max-height: 90%;
        min-height: 90%;
        background-color: #133B47;
        padding-left: 50px;
        padding-top: 145px;
        padding-right: 50px;
        padding-bottom: 200px;
    }
    .um .left h2 {
        font-family: 'carlasans';
        font-size: 35px;
        width: 100%;
        color: #b6aaa3;
        padding-bottom: 30px;
    }
    .um .left .imagem {
        width: 90%;
        margin-left: -20px;
    }
    .um .left h4 {
        font-family: 'carlasans';
        font-size: 15px;
        padding-top: 30px;
        color: #b6aaa3;
        width: 95%;
    }
    .um .left .texto {
        font-size: 10px;
        color: #b6aaa3;
        width: 80%;
        line-height: 10px;
        padding-top: 7px;
        padding-bottom: 100px;
        font-family: 'raleway';
    }
    .um .center{
        padding-top: 100px;
        padding-left: 50px;
        height: 90%;
    }
    .um .right{
        display: none;
    }
    .um .center h2{

    }
    .um .center .sol {
        position: relative;
        margin-left: -30px;
    }
    .vertical-text{
        display:none;
    }
    .elemento-topo{
        left: 10px;
        top: -40px;
    }
     .logo-desktop{
        display: none;
    }
    .informations{
        display: block;
        align-items: center;
        text-align: center;
        gap: 48px;
        margin: auto;
        padding-top : 50px;
    }


}
@media (max-width: 1023px) and (min-width: 768px) {
    
    nav {
        padding: 0 30px;
    }

    nav .menu {
        flex-direction: column;
        background-color: #ae8d80;
        padding: 40px;
        position: absolute;
        top: 100px;
        left: 0;
        width: 100%;
        align-items: unset;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transition: all 0.3s;
    }

    nav .mostrar .menu {
        opacity: 1;
        visibility: visible;
        pointer-events: all;
    }

    nav .menu li {
        padding-bottom: 15px;
    }

    nav .menu li a {
        font-size: 16px;
        margin: 0;
    }

    nav .menu li a:hover {
        opacity: 0.6;
    }

    nav .menu-mb {
        display: flex;
            position: absolute;
            top: 33px;
            right: 50px;
    }

    nav button.menu-mb.ativo span.um {
        width: 30px;
        top: 15px;
        right: 0px;
        transform: rotate(45deg);
    }

    nav button.menu-mb.ativo span.dos {
        width: 30px;
        right: 0;
        transform: rotate(-45deg);
    }

    nav button.menu-mb.ativo span.tres,
    nav button.menu-mb.ativo span.quatro
    {
        display: none;
    }
    
    
    
     
    .contato-dois{
        display: block;        height: 200%;


    }



    .contato-dois .contato-esquerda{

        width: 80%;
        padding: 30px 10px 0px 150px;
    }
    .contato-dois .contato-direita{
        width: 100%;
        padding: 0px 10px 0px 150px;
    }
   
        section.um {
            display: inline-block;
            flex-direction: column;
            width: 100vw;
            height: auto;

    }
    .content-icons {
        position: absolute;
        right: 10px;
        bottom: 33%;
    }
    .content-icons .socials ul{
        display: flex;
    }

    .content-icons .socials li {
        display: block;
        min-width: 50px;
        margin-left: 20px;
        height: 50px;
    }
.logo img {
width: 100px;
    max-width: 100%;
    padding-bottom: 20px;
}
.um .left {
    min-width: 100%;
    max-width: 100%;
    max-height: 90%;
    min-height: 90%;
    background-color: #133B47;
    padding-left: 50px;
    padding-top: 145px;
    padding-right: 50px;
    padding-bottom: 200px;
}
    .um .left h2 {
        font-family: 'carlasans';
        font-size: 35px;
        width: 100%;
        color: #b6aaa3;
        padding-bottom: 30px;
    }
    .um .left .imagem {
        width: 90%;
        margin-left: -20px;
    }
    .um .left h4 {
        font-family: 'carlasans';
        font-size: 15px;
        padding-top: 30px;
        color: #b6aaa3;
        width: 95%;
    }
    .um .left .texto {
        font-size: 10px;
        color: #b6aaa3;
        width: 80%;
        line-height: 10px;
        padding-top: 7px;
        padding-bottom: 100px;
        font-family: 'raleway';
    }
    .um .center{
        padding-top: 100px;
        padding-left: 50px;
        height: 90%;
    }
    .um .right{
        display: none;
    }
    .um .center h2{

    }
    .um .center .sol {
        position: relative;
        margin-left: -30px;
    }
    .vertical-text{
    display:none;
}
.elemento-topo{
    left: 80px;
    top: -40px;
}


    .service-card {
        width: 250px;
        border: 2px solid white;
        overflow: hidden;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: start;
        transition: all .5s;

    }
    #cCarousel #prev {
        left: -30px;
    }
    #cCarousel #next {
        right: -10px;
    }



    .informations{
        display: block;
        align-items: center;
        text-align: center;
        gap: 48px;
        margin: auto;
        padding-top : 50px;
    }
 .logo-desktop{
       display: none;
    }

   .logo-mobile {
    display: block;
}

}


@media (min-width: 1024px){



nav .options {
width: 80%;
}
  .elemento-topo{
        display: none;
    }
#cCarousel #prev {
left: -65px;
}

section.um{
display: ;
}
.um .left{
padding-top: 200px;
}
.um .left h2{
font-size: 24px;
width: 100%;
}
.um .left h4{
font-size: 16px;
width: 95%;
}
.um .left .texto{
width: 80%;
}
.um .center h2 {
font-size: 30px;
}
.um .center .texto{
font-size: 15px;
line-height: 25px;
}

.testemunho-sessao .testemunhos {
grid-template-columns: 1fr;
width: 100%;
}
.testemunho-sessao .testemunhos .testemunho {
margin: 50px 50px 50px 15%;
}
.informations {
display: flex;
align-items: center;
text-align: center;
gap: 48px;
margin: 0;
margin-left: 5%;
padding-top: 50px;
}
.elemento-topo {
left: 300px;
}


}
@media screen and (min-width: 1200px) {

    nav .options {
        width: 80%;
    }

    .um .left h2 {
        font-size: 24px;
        width: 95%;
    }

    .um .left .imagem {
        width: 100%;
    }

    .um .left h4 {
        width: 100%;
        font-size: 16px;
    }

    .um .left .texto {
        width: 80%;
    }

    .um .center .estrela {
        top: 180px;
        left: 63%;
    }

    .elemento-topo {
        left: 350px;
    }

    .um .center h2 {
        font-size: 30px;
    }

    .um .center .texto {
        font-size: 14px;
        width: 80%;
        line-height: 34px;
        padding-bottom: 40px;
    }

    .testemunho-sessao .testemunhos {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        width: 80%;
        margin-left: 5%;
        margin-right: 5%;
    }

    .informations {
        display: flex;
        gap: 48px;
        margin: 0;
        margin-left: 100px;
        padding-top: 50px;
    }
}


/* animações */
.text-focus-in{animation:text-focus-in 1s cubic-bezier(.55,.085,.68,.53) 1s both}
@keyframes text-focus-in{0%{filter:blur(12px);opacity:0}100%{filter:blur(0);opacity:1}}

    .slide-in-bck-center{animation:slide-in-bck-center .7s cubic-bezier(.25,.46,.45,.94) .5s both}
    @keyframes slide-in-bck-center{0%{transform:translateZ(600px);opacity:0}100%{transform:translateZ(0);opacity:1}}

    .tilt-in-fwd-tr{animation:tilt-in-fwd-tr .6s cubic-bezier(.25,.46,.45,.94) .6s both}
    @keyframes tilt-in-fwd-tr{0%{transform:rotateY(20deg) rotateX(35deg) translate(300px,-300px) skew(-35deg,10deg);opacity:0}100%{transform:rotateY(0) rotateX(0deg) translate(0,0) skew(0deg,0deg);opacity:1}}

    @-webkit-keyframes fade-in-left {
        0% {
            -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
            opacity: 0;
        }
        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0);
            opacity: 1;
        }
    }
    @keyframes fade-in-left {
        0% {
            -webkit-transform: translateX(-50px);
            transform: translateX(-50px);
            opacity: 0;
        }
        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0);
            opacity: 1;
        }
    }

    .fade-in-left {
        -webkit-animation: fade-in-left 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
        animation: fade-in-left 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    }
    @-webkit-keyframes fade-in {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    @keyframes fade-in {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    .fade-in {
        -webkit-animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000)  both;
        animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    }